site:
  title: 'Orbot - Tor dành cho Di động'
bottom_contact_area:
  title: "Giữ liên lạc."
  content: "Muốn hỗ trợ về tài chính cho dự án theo cách khác ư? Xin vui lòng giữ
    liên lạc."
  href: "https://guardianproject.info/contact"
  action: "Liên lạc"
bottom_donate_area:
  title: "Miễn phí và mã nguồn mở."
  content: "Orbot là một ứng dụng miễn phí! Hỗ trợ phát triển liên tục của ứng dụng
    này. Chia sẻ cái tình yêu."
  action: "Quyên góp"
footer:
  copyright: "Bản quyền © 2009-%Y Dự án Guardian Project. Đã đăng ký mọi Bản quyền."
main_navigation:
  donate: "Quyên góp"
  responsive_menu_links:
  - url: "/"
    title: "Trang chủ Home"
  - url: "/about/"
    title: "Về chúng tôi"
  - url: "/privacy-policy/"
    title: "Riêng tư"
  - url: "/legal/"
    title: "Pháp lý"
  - url: "/download/"
    title: "Tải về"
  - url: "/faqs/"
    title: "Các câu hỏi thường gặp FAQ"
  - url: "/donate/"
    title: "Quyên góp"
locale_selector:
  title: "Ngôn ngữ"
about:
  special_area:
    title: 'Orbot - Tor VPN dành cho Smartphone'
    subtitle: 'Giữ cho lưu lượng truy cập ứng dụng của bạn được riêng tư và không
      bị chặn.'
  title: 'Orbot - Bảo mật các ứng dụng'
  description: 'Orbot là một VPN Tor dành cho Android. Nó giúp bảo mật cho các ứng
    dụng!'
  tor_area:
    image: '/assets/img/Tor.png'
    description: 'Tor được cung cấp bởi một mạng lưới đa dạng của mọi người. Không
      có bất cứ công ty hay người nào có quyền truy cập vào lịch sử duyệt web của
      bạn khi bạn đang sử dụng Tor.'
    text: 'Tìm hiểu về Tor tại'
    url: 'https://torproject.org'
    tor_items:
    - image: '/assets/img/EncryptedTraffic.png'
      alt: 'EncryptedTraffic-icon'
      title: 'Lưu lượng được mã hóa.'
      text: 'Lưu lượng truy cập mạng của bạn được mã hóa, sau đó được chuyển qua ba
        nơi khác nhau trên thế giới trước khi đến đích.'
    - image: '/assets/img/OnlinePrivacy.png'
      alt: 'Biểu tượng OnlinePrivacy'
      title: 'Bảo mật và Riêng tư trực tuyến.'
      text: 'Các bên thứ ba không biết được những ứng dụng bạn sử dụng. Địa trỉ IP
        thật của bạn không có được cho thấy.'
    - image: '/assets/img/NoCensorship.png'
      alt: 'Biểu tượng NoCensorship'
      title: 'Không kiểm duyệt.'
      text: 'Truy cập các ứng dụng và nội dung, bất kể địa lý hay các hạn chế mạng
        internet của bạn.'
    - image: '/assets/img/NoSurveillance.png'
      alt: 'Biểu tượng NoSurveillance'
      title: 'Chống theo dõi.'
      text: 'Nhà cung cấp dịch vụ Internet và các chủ wi-fi không thể thấy được những
        gì bạn đang duyệt.'
    - image: '/assets/img/NoTracking.png'
      alt: 'NoTracking-icon'
      title: 'Không có theo dõi bạn.'
      text: 'Bạn đang có quyền kiểm soát. Ngăn chặn các bên thứ ba khỏi việc theo
        dõi bạn.'
  connected_area:
    image: '/assets/img/AboutScreens.png'
    link: 'https://www.csoonline.com/article/3287653/what-is-the-tor-browser-how-it-works-and-how-it-can-help-you-protect-your-identity-online.html'
  disclaimer_area:
    disclaimer_items:
    - title: 'Tuyên bố miễn trừ trách nhiệm'
      text_nodes:
      - node: 'Sử dụng Orbot không có thể đảm bảo được bảo mật hay quyền riêng tư.
          Nó chỉ cung cấp một số chức năng mà có thể nâng cái quyền riêng tư và tính
          ẩn danh của lưu lượng mạng của bạn. Xin lưu nhớ các thứ như sau…'
      - node: 'Nếu bạn dùng Orbot để đăng nhập vào những ứng dụng bạn thường xuyên
          sử dụng ngoài mạng Tor, ứng dụng đó có thể nhận dạng bạn và biết được bạn
          đang sử dụng Tor. Trong một số trường hợp, điều này có thể là bằng chứng
          buộc tội.'
    - title: 'Vị trí địa lý, dữ liệu Media cũng như dữ liệu di động'
      text_nodes:
      - node: 'Các ứng dụng có thể dùng Geolocation API (để xem vị trí GPS hiện tại
          của bạn), truy cập hình ảnh và video trong tệp lưu trữ, hoặc lấy thông tin
          về điện thoại của bạn, như số điện thoại của bạn và thông tin nhà mạng.
          Các người dùng cũng phải cần cảnh giác về những cửa sổ bật lên yêu cầu quyền
          truy cập.'
    - title: 'Thông tin thêm'
      text_nodes:
      - node: 'Dự án Tor Project có <a href="https://support.torproject.org/faq/staying-anonymous/">duy
          trì một bài viết nhỏ gồm các mẹo chỉ dẫn</a> về việc duy trì ẩn dành trong
          khi sử dụng Tor.'
      - node: 'Đây là <a href="https://github.com/guardianproject/orbot/releases">nhật
          kí phát hành</a> của Orbot, với những vấn đề bảo mật trước đó, các lỗi sửa
          và nhiều hơn <a href="https://github.com/guardianproject/orbot/releases">ở
          đây</a>. Bạn cũng có thể xem dự án GitHub của ứng dụng để xem <a href="https://github.com/guardianproject/orbot/issues">một
          số vấn đề hiện tại.</a>'
code:
  title: 'Orbot | Mã code'
  description: 'Mã nguồn mở của Orbot'

  title_section: 'Mã'
  code_items:
  - question: 'Orbot dành cho Android'
    answer: 'Mã code chính có sẵn trên [GitHub](https://github.com/guardianproject/orbot/)
      và [Gitlab](https://gitlab.com/guardianproject/orbot/)'
  - question: 'Orbot cho iOS'
    answer: 'Mã code chính có sẵn trên [GitHub](https://github.com/guardianproject/orbot-ios)'
  - question: 'Tor-Android'
    answer: 'Ứng dụng này được xây dựng trên thư viện lõi [Tor-Android](https://gitlab.com/guardianproject/tor-android/)
      và nó cho phép mọi gói ứng dụng và quản lý Tor bên trong nó'
  - question: 'Tor.framework cho iOS'
    answer: 'Orbot cho các bản dựng iOS trên dự án cốt lõi [Tor.framework](https://github.com/iCepa/Tor.framework/tree/pure_pod),
      nó có sẵn dưới dạng CocoaPad cho ứng dụng nào để tích hợp'
  - question: 'IPtProxy'
    answer: 'Orbot có thêm hỗ trợ cho phương tiện vận chuyển có thể cắm plug được
      của Tor, như Obfs4 và [Snowflake](https://snowflake.torproject.org/) và chúng
      sử dụng [IPtProxy Library](https://github.com/tladesignz/IPtProxy)'
donate:
  title: 'Hỗ trợ Orbot'
  description: 'Orbot được phát hành bởi Guardian Project, một tổ chức được hỗ trợ
    gần như hoàn toàn bởi các khoản tài trợ và các quyên góp từ các tổ chức khác và
    cá nhân.'
  subtitle: 'Những cách để quyên góp'
  donate_form:
  - text: 'Gửi $10.00 USD'
    value: '10'
  - text: 'Gửi $20.00 USD'
    value: '20'
  - text: 'Gửi $30.00 USD'
    value: '30'
  - text: 'Gửi $40.00 USD'
    value: '40'
  - text: 'Gửi $50.00 USD'
    value: '50'
  donate_partners:
  - name: 'PayPal'
    url: 'https://paypal.me/guardianproject'
    image: '/assets/img/pp.jpg'
    alt: 'Hình PayPal'
    text: 'Gửi quyên góp một lần tại'
  - name: 'Tiền điện tử BitCoin'
    url: '198fHnKSkXboZLWqVi2KTRdNrPbdh34Ya5'
    image: '/assets/img/Bitcoin.png'
    alt: 'Hình Bitcoin'
  - name: 'Ether'
    url: '133170647542866872072615948397500080356915441689'
    image: '/assets/img/Ether.png'
    alt: 'Ether-logo'
  - name: 'Patreon'
    url: 'https://patreon.com/GuardianProject'
    image: '/assets/img/Patreon.png'
    alt: 'Hình Patreon'
    text: 'Hỗ trợ chúng tôi trên'
  - name: 'Liberapay'
    url: 'https://liberapay.com/GuardianProject'
    image: '/assets/img/liberapay.svg'
    alt: 'Liberapay-img'
    text: 'Gửi tiền quyên góp cho chúng tôi trên'
  - name: 'GitHub Sponsor'
    url: 'https://github.com/sponsors/eighthave'
    image: '/assets/img/github.png'
    alt: 'Hình Github'
    text: 'Hỗ trợ chúng tôi trên'
download:
  special_area:
    title: 'Orbot - Tor VPN dành cho Smartphone'
    subtitle: 'Tải Orbot!'
  tor_area:
    text: 'Tải những phần mềm Tor Project khác tại'
    url: 'https://www.torproject.org/vi/download/'
    tor_items:
    - title: 'Google Play'
      info: 'Bạn có thể tải về ứng dụng từ Google Play ở đây tại [https://play.google.com/store/apps/details?id=org.torproject.android](https://play.google.com/store/apps/details?id=org.torproject.android)'
    - title: 'F-Droid'
      info: 'Bạn có thể tìm hiểu cách thêm kho ứng dụng F-Droid của Guardian Project
        tại [https://guardianproject.info/fdroid](https://guardianproject.info/fdroid)'
    - title: 'Cửa hàng ứng dụng Apple'
      info: 'Bạn có thể tải ứng dụng Orbot chính thức cho iOS tại [https://apps.apple.com/us/app/orbot/id1609461599](https://apps.apple.com/us/app/orbot/id1609461599).
        Bạn cũng có thể tham gia nhóm phản hồi sớm Testflight của chúng tôi ở [https://testflight.apple.com/join/adSqbCeM](https://testflight.apple.com/join/adSqbCeM)'
    - title: 'Tải xuống trực tiếp'
      info: 'Bạn có thể tìm những phát hành được gắn thẻ với những tệp tải được cho
        thử nghiệm trên GitHub tại [https://github.com/guardianproject/orbot/releases](https://github.com/guardianproject/orbot/releases)
        và [https://github.com/guardianproject/orbot-ios/releases](https://github.com/guardianproject/orbot-ios/releases)'
    - title: 'Trang web của Guardian Project'
      info: 'Bạn có thể tải về tệp (APK) ứng dụng Orbot cho Android trực tiếp tại
        [https://guardianproject.info/releases/orbot-latest.apk](https://guardianproject.info/releases/orbot-latest.apk)'
faqs:
  title: 'Orbot - Các câu hỏi được hỏi thường xuyên'
  description: 'Trang cho những câu hỏi được hỏi thường xuyên cho Orbot'
  title_section: 'Các câu hỏi được hỏi thường xuyên'
  faq_items:
  - question: 'Ở đâu có thể tôi tìm thông tin trên phát hành, nhũng lỗi sửa và cải
      tiến mới nhất?'
    answer: 'Chúng tôi đăng lên tất cả phát hành và nhật ký phát hành trên nhũng trang
      dự án mở nguồn của chúng tôi tại [https://github.com/guardianproject/orbot/releases](https://github.com/guardianproject/orbot/releases)
      và [https://github.com/guardianproject/orbot-ios/releases](https://github.com/guardianproject/orbot-ios/releases)'
  - question: 'Tor là gì?'
    answer: 'Tor là một mạng lưới với những rơ-le chuyển tiếp được chạy bởi các tình
      nguyện viên trên khắp toàn thế giới và cho phép bạn để bình phục liên lạc của
      bạn trên chúng nó, và cho phép bạn để dấu những trang web bạn duyệt từ những
      người xem dõi kết nối Internet của bạn, nó cũng ngăn chặn những trang web bạn
      duyệt khỏi tìm hiểu được vị trí thật của bạn.'
  - question: 'Tại sai lại kết nối Internet của tôi chậm hơn khi tôi đang kết nối
      vào Tor?'
    answer: 'Bởi vì bạn đang bình phục lưu lượng truy cập Internet của bạn qua những
      rơ-le chuyển tiếp được chạy bởi các tình nguyện viên trên toàn khắp thế giới
      và kết nối mạng của bạn sẽ bị ảnh hưởng bởi nút thắt mạng và độ trễ của mạng
      bạn.'
  - question: 'Làm sao để tôi biết là tôi đã kết nối với Tor?'
    answer: 'Sau khi bạn đã mở ứng dụng Orbot, bấm vào cái nút bự, và sau vài giây
      thiết lập kết nối đến Tor bạn sẽ thấy một tin nhắn nói 100% đã thiết lập kết
      nối, và cái nút sẽ chuyển thành màu xanh. Nếu bạn đang sử dụng VPN để dẫn lưu
      lượng Internet của một trình duyệt web qua Tor, bạn cũng có thể kiểm tra kết
      nối của bạn sử dụng [https://check.torproject.org/](https://check.torproject.org/),
      một trang web tạo bởi nhóm Tor để cho bạn biết nếu bạn đã có kết nối vào Tor
      hay chưa.'
  - question: 'Các cầu Bridge là gì?'
    answer: 'Các cầu Bridge là những Tor rơ-le chuyển tiếp để giúp vượt qua kiểm duyệt.
      Bạn có thể thử các cầu Bridge nếu Tor đã bị chặn bởi nhà cung cấp Internet của
      bạn.'
  - question: Tại sao lại Orbot iOS trở thành không còn ổn?
    answer: Các tấng công trên mạng lưới Tor đã giảm lên từ khi cuộc chiến trên Ukraine
      đã bắt đầu. Các lỗ hổng bảo mật đã được sửa từ đó và máy chủ thêm nhưng điều
      này lại tiêu tốn thêm nhiều bộ nhớ hơn nữa. Ứng dụng Tor có nhạy cảm với các
      thay đổi trong mạng lưới, bởi vì nó muốn tìm hiểu tất cả của mạng lưới Tor.
      Càng nhiều máy chủ nó tìm, càng nhiều bộ nhớ nó tiêu tốn. Không may, Apple chỉ
      cho phép sài 50 MB của ram (mega byte, trên những máy mà có ít nhất 3 GB - GIGA
      byte!) trong cái nó nói là "Phần mở rộng mạng (Network Extensions)" (cái API
      phải sử dụng cho những ứng dụng giống như "Mạng riêng ảo (VPN)"). Đây là một
      giới hạn khó khăn cho một phần mềm như Tor. Thêm nữa, Tor bản gốc hiện đang
      được sử dụng được viết bằng C đang được chuẩn bị phát hành ra, trong khi một
      triển khai Tor mới, được viết bằng Rust đang được trong quá trình đang phát
      hành, nhưng chưa có trong giai đoạn nó phải cần ở. Xin hãy chờ đợi.
  - answer: Xin hãy xem câu trả lời trên - tại vì kích cỡ của phần của mạng lưới Tor
      bạn đang thấy, bạn sẽ chạm đến mức giới hạn 50 MB. iOS giết "Phần mở rộng mạng
      (Network Extension)" trong trường hợp đó. Nếu bạn đã chọn "khởi động lại nếu
      có lỗi (restart on error)" (được mở lên mặc định), nó sẽ tự động thử khởi động
      lại.
    question: Tại sao lại Orbot iOS liên tục kết nối lại?
  - answer: Thử xóa bộ nhớ tạm. Đôi khi xóa thông tin cũ có thể giải phóng đủ bộ nhớ.
      Mà nhưng, tìm kiếm tất cả máy chủ một lần nữa dùng *nhiều* bộ nhớ hơn lấy nó
      từ bộ nhớ tạm. Vì vậy, nếu nó không có hoạt động lần đầu tiên, cho nó một chút
      cơ hội để khởi động lại. Nó sẽ thêm nhiều và nhiều hơn thông tin hiện tại từ
      bộ nhớ tạm nên nó để lại nhiều bộ nhớ cho những hoạt động bình thường.
    question: Làm thế nào để tôi có thể chỉnh được Orbot iOS để làm cho nó hoạt động?
  - question: Nó chạy bình thường với bộ nhớ tạm sạch, nhưng sau khi một lúc nó lại
      bị lỗi nữa.
    answer: Vào Cài đặt, mở lên "Luôn luôn xóa bộ nhớ tạm". Nó sẽ cần lâu hơn, nhưng
      nó sẽ khởi động lại, miễn sao phần của mạng lưới bạn đang thấy không có quá
      to trên một khởi động mới.
  - answer: Chúng tôi để nó nhỏ như vậy (tới 5 MB mặc định), để chúng tôi không chạm
      đến trần 50 MB quá nhanh. Bạn có thể thử nghiệm với cài đặt này và làm nó lớn
      hơn. Vào Cài đặt. Nhập vào `--MaxMemInQueues` (2 dấu trừ!) trong một hàng trong
      phần "Cấu hình nâng cao Tor", nhập vào `10 MB` trong phần kế tiếp. Khởi động
      lại. Nếu bạn bị trong vòng lập khởi động, bạn đang nhiều quá bộ nhớ. Trong trường
      hợp đó, xóa những hàng đó lại.
    question: Tor phàn nàn trong nhật ký là "MaxMemInQueues" quá nhỏ và nó không thể
      làm được mạch nối!
  - question: Không có gì giúp, Tor không chạy.
    answer: Thử sử dụng các cầu Bridge, trong khi bạn không cần nó cho thoát qua kiểm
      duyệt. Phần của mạng lưới Tor bạn thấy qua những cầu Bridge có thể nhỏ hơn,
      nên ứng dụng Tor không sử dùng nhiều bộ nhớ.
  - question: Các cầu Bridge hình như bị chặn!
    answer: Bấm vào nút "Hỏi Tor" - nó sẽ cập nhật danh sách cầu Bridge Obfs4 được
      tích hợp sẵn, cập nhật cấu hình của Snowflake và cũng cung cấp bạn với một đống
      cầu Bridge tùy chỉnh. Thử lại tất cả các tích hợp. Bạn cũng phải cần sài cái
      bot trên Telegam hay bot trên email, chúng cung cấp cho bạn các cầu Bridge khác
      nhau từ các nhóm khác.
  - answer: Apple đã ra mắt một trình kết xuất web mới (nhanh hơn) được gọi là `WKWebView`,
      bởi vì vậy nó đã thay thế `WKWebView` và muốn tất cả các ứng dụng chuyển đến
      nó. Tuy nhưng, `WKWebView` không hỗ trợ ủy quyền lưu lượng traffic như `UIWebView`
      đã làm. Hơn nữa, nó chỉ luôn luôn là một cái nạng, bởi vì chúng tôi không thế
      ủy quyền âm thanh/video và rò rỉ địa chỉ IP của bạn qua WebRTC. Với Orbot, những
      vấn đề này đã biến mất. Không may, Orbot iOS bây giờ đang trong vấn đề này mà
      khó ra. Từ khi iOS 17, `WKWebView` hỗ trợ ủy quyền, tuy nhiên, nên bạn có một
      lựa chọn nữa rồi. Xin vui lòng cập nhật đến iOS 17, nếu bạn có thể!
    question: Tại sao lại phiên bản mới nhất của trình duyệt Onion Browser lại dựa
      vào trên Orbot iOS?
home:
  title: 'Orbot - Giữ Ứng Dụng An Toàn.'
  description: 'Orbot là một VPN Tor dành cho Android. Nó giúp bảo mật cho các ứng
    dụng!'
  locale: 'Tiếng Việt'
  banner_area:
    subtitle: 'Orbot - Tor VPN dành cho Smartphone'
    title: 'Giữ Các Ứng Dụng An Toàn'
    app_store_url: 'https://play.google.com/store/apps/details?id=org.torproject.android'
    app_store_button: '/assets/img/en-play-badge.png'
    apple_url: 'https://apps.apple.com/us/app/orbot/id1609461599'
    apple_button: '/assets/img/apple.png'
    fdroid_url: 'https://guardianproject.info/fdroid'
    fdroid_button: '/assets/img/fdroid.png'
    image: '/assets/img/LandingPage.png'
  promo_area:
    promo_area_items:
    - title: 'Quyền Riêng Tư Lưu Lượng'
      text: 'Lưu lượng đã mã hóa từ khỏi tất cả ứng dụng, qua mạng lưới Tor, cho bạn
        tiêu chuẩn cao nhất của an toàn và quyền riêng tư.'
      image: '/assets/img/Browsing.png'
      alt: 'Hình-duyệt'
    - title: 'Chống Rình Mò'
      text: 'Không có thêm những cặp mắt biết ứng dụng nào bạn đang sử dụng, khi nào,
        hoặc có thể chống bạn khỏi sử dùng nó.'
      image: '/assets/img/NoExtras.png'
      alt: 'Hình-KhôngThêm'
    - title: 'Lịch Sử Được Bảo Vệ'
      text: 'Không có lưu dấu lịch sử lưu lượng hay địa chỉ IP của bạn bởi chủ của
        mạng bạn và máy chủ ứng dụng.'
      image: '/assets/img/TossHistory.png'
      alt: 'Hình-ThẩyLịchSử'
  power_area:
    title: 'Được khởi động bởi Tor'
    text: 'Orbot là kết nối cho Tor đáng tin cậy của bạn trên Android và iOS.'
    tor_image: '/assets/img/Tor.png'
    link_text: 'Tìm hiểu thêm >'
    link_url: 'about'
  detail_area:
    detail_area_items:
    - title: 'Bảo vệ và mở khóa<br/>các ứng dụng cụ thể.'
      text: 'Orbot (trên Android) cho phép bạn để chọn cụ thể ứng dụng nào để ủy quyền
        qua Tor, để bạn vẫn sài những ứng dụng và dịch vụ mà có thể chú ý bạn về lưu
        lượng từ Tor.'
      image: '/assets/img/AppChoice.jpg'
      alt: 'AppChoice-image'
    - title: 'Siêu nhanh, siêu an toàn truy cập các dịch vụ Onion phổ biến.'
      text: '<a href="https://support.torproject.org/vi/onionservices/" target="_blank">Dịch
        vụ Onion</a> là những phiên bản của các trang web chỉ vào được bằng cách sử
        dụng Tor. Orbot cho phép bất cứ ứng dụng nào để kết nối vào một dịch vụ Onion,
        và cho điện thoại của bạn để làm một dịch vụ Onion luôn!'
      image: '/assets/img/OnionSites.jpg'
      alt: 'OnionSites-image'
    - title: 'Giữ Kết Nối'
      text: 'Orbot cung cấp truy cập đến một số các loại cầu Bridge, để bạn được giữ
        kết nối trong khi bạn trên mạng hạn chế nhất'
      image: '/assets/img/Bridges.jpg'
      alt: 'hình-CầuBridge'
  featured_area:
    title: 'Được thấy trên'
    featured_area_items:
    - image: '/assets/img/NewYorkTimes.png'
      alt: 'NewYorkTimes-logo'
      url: "http://www.nytimes.com/2014/02/20/technology/personaltech/privacy-please-tools-to-shield-your-smartphone-from-snoopers.html"
    - image: '/assets/img/ArsTechnica.jpg'
      alt: 'ArsTechnica-logo'
      url: "https://arstechnica.com/information-technology/2012/02/from-encryption-to-darknets-as-governments-snoop-activists-fight-back/"
    - image: '/assets/img/TechCrunch.png'
      alt: 'TechCrunch-logo'
      url: "https://techcrunch.com/2016/01/20/facebook-expands-tor-support-to-android-orbot-proxy/"
    - image: '/assets/img/BoingBoing.png'
      alt: 'BoingBoing-logo'
      url: "https://boingboing.net/2018/10/23/hardware-orbot.html"
    - image: '/assets/img/LifeHacker.png'
      alt: 'LifeHacker-logo'
      url: "https://lifehacker.com/the-apps-that-protect-you-against-verizons-mobile-track-1679936224"
    - image: '/assets/img/Gizmodo.png'
      alt: 'Gizmodo-logo'
      url: "https://gizmodo.com/6-apps-to-secure-your-smartphone-better-1791777911"
  special_area:
    title: '"Orbot là cách an toàn nhất để giữ kết nối với các ứng dụng tôi cần!"'
    text: 'Đánh giá trên Cửa hàng Google - 21 tháng 5, 2018'
  dev_area:
    title: 'Về các người phân phối.'
    text: 'Orbot là <a href="https://github.com/guardianproject/orbot/">miễn phí và
      mở nguồn</a>. Bất cứ ai có thể giúp đỡ, đóng góp, kiểm toán, hay kiểm tra mã
      code. Những người lập chình viên chính có <a href="https://github.com/n8fr8">Nathan
      Freitas</a>, <a href="https://gitlab.com/eighthave">Hans-Christoph Steiner</a>,
      <a href="https://github.com/bitmold">Bim</a>, <a href="https://die.netzarchitekten.com/">Benjamin
      Erhart</a> và nhiều hơn từ <a href="https://guardianproject.info/">Dự án Guardian
      Project</a>.'
    github_url: 'https://github.com/guardianproject/orbot'
    github_label: 'Theo dõi @GuardianProject trên Github'
    github_text: 'Theo dõi @GuardianProject'
legal:
  title: 'Orbot | Hợp Pháp'
  description: 'Orbot - Trang hợp pháp.'
  title_section: 'Hợp pháp'
  legal_items:
  - text: |
      **Orbot** là bản quyền © 2009-2022 Nathan Freitas và dự án Guardian Project. Tất cả quyền được bảo lưu. **"Orbot"** và hình Orbot là các thương hiệu của Nathan Freitas. Orbot được phân phối theo các điều khoản của [Giấy phép 3 Điều khoản BSD](https://opensource.org/licenses/BSD-3-Clause)
  - text: 'Phần mềm này sử dụng mật mã mạnh và có thể bị hạn chế xuất/nhập và/hoặc
      sử dụng ở một số nơi khác trên thế giới. TRƯỚC KHI sử dụng bất kỳ phần mềm mã
      hóa nào, xin vui lòng kiểm tra luật, quy định và chính sách của quốc gia bạn
      liên quan đến việc nhập, sở hữu hoặc sử dụng và tái xuất phần mềm mã hóa, để
      xem điều này có được phép hay không. Xem [https://www.wassenaar.org](https://www.wassenaar.org)
      để biết thêm thông tin.'
  - text: 'Nếu bạn là một nhà phát triển và có kế hoạch muốn phân phối lại ứng dụng
      này dưới dạng mã nguồn hoặc nhị phân, xin đọc [tệp GIẤY PHÉP](https://github.com/guardianproject/orbot/blob/master/LICENSE)
      để biết chi tiết đầy đủ về giấy phép và nghĩa vụ pháp lý.'
navigation:
  navigation_links:
  - title: 'Về'
    url: '/about'
  - title: 'Quyền riêng tư'
    url: '/privacy-policy'
  - title: 'Tải xuống'
    url: '/download'
  - title: 'Mã code'
    url: '/code'
  - title: 'Các câu hỏi thường xuyên được hỏi'
    url: '/faqs'
  - title: 'Hợp pháp'
    url: '/legal'
  - title: 'Quyên góp'
    url: '/donate'
privacy:
  title: 'Orbot | Chính Sách Quyền Riêng Tư'
  description: 'Orbot - Trang Chính sách Quyền Riêng Tư.'
  title_section: 'Chính Sách Quyền Riêng Tư'
  privacy_items:
  - text: "Orbot không có trực tiếp lấy bất cứ dữ liệu nào về hoạt động người dùng.
      Ngoài những gì được Google Play tích hợp vào và theo dõi, Orbot không sử dụng
      bất cứ phân tích nào của bên thứ ba."
  - text: "Bạn cũng có thể tìm hiểu thêm về làm sao Tor bảo vệ quyền riêng tư của
      bạn bằng cách đọc [Tor Các câu hỏi được hỏi thường xuyên](https://2019.www.torproject.org/docs/faq.html.en)"
  - text: "Bạn có thể tìm hiểu thêm về Cách tiếp cận quyền riêng tư của dự án Guardian
      Project qua trang [Chính sách Sử dụng và Bảo vệ dữ liệu](https://guardianproject.info/2016/05/04/data-usage-and-protection-policies/)."
dir: ltr
